Bug 143852 - port devel/seed fails because freshly built seed segfaults
port devel/seed fails because freshly built seed segfaults
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: gnome
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-13 02:10 UTC by areilly
Modified: 2010-05-10 22:28 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description areilly 2010-02-13 02:10:01 UTC
        while rebuilding ports, (epiphany, specifically),
        devel/seed was rebuilt, and it stopped thusly:

Making all in readline
gmake[4]: Entering directory `/usr/ports/devel/seed/work/seed-2.28.1/doc/modules/readline'
../../../src/seed ../../../doc/modules/make-functions.js ../../../doc/modules/readline/readline.js > ../../../doc/modules/readline/readline-funcs.xml
gmake[4]: *** [readline-funcs.xml] Segmentation fault: 11 (core dumped)
gmake[4]: *** Deleting file `readline-funcs.xml'
gmake[4]: Leaving directory `/usr/ports/devel/seed/work/seed-2.28.1/doc/modules/readline'
gmake[3]: *** [all-recursive] Error 1
gmake[3]: Leaving directory `/usr/ports/devel/seed/work/seed-2.28.1/doc/modules'
gmake[2]: *** [all-recursive] Error 1
gmake[2]: Leaving directory `/usr/ports/devel/seed/work/seed-2.28.1/doc'
gmake[1]: *** [all-recursive] Error 1
gmake[1]: Leaving directory `/usr/ports/devel/seed/work/seed-2.28.1'
gmake: *** [all] Error 2
*** Error code 1

Stop in /usr/ports/devel/seed.

Fix: 

No idea yet, sorry.
How-To-Repeat:         happens every time I try to "make" in
        /usr/ports/devel/seed.  Ports directory is fresh this
        morning.
Comment 1 Edwin Groothuis freebsd_committer 2010-02-13 02:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gnome

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 areilly 2010-02-14 10:54:28 UTC
Found it.

Executing seed failed because src/.libs/seed (which is what was
executed by the shell script on the failing line) was linked
against /usr/local/lib/seed.so.?, rather than the freshly built
(one assumes) one.  The already installed one was crashing
becuase it was (indirectly) linked against libjpeg.so.10, but
that had ceased to exist because libjpeg had just been upgraded.

Resolution: de-installing seed before building made the new
executable link against the new library, and all was well.

Cheers,

-- 
Andrew
Comment 3 mezz freebsd_committer 2010-02-22 03:49:40 UTC
State Changed
From-To: open->patched

It's fixed in the development version and is already in MarcusCom CVS. Will 
be merging into ports tree when GNOME 2.30 released.
Comment 4 dfilter freebsd_committer 2010-05-10 22:19:19 UTC
kwm         2010-05-10 21:19:08 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED UPDATING 
    Mk                   bsd.gnome.mk 
    accessibility        Makefile 
    accessibility/accerciser Makefile distinfo pkg-plist 
    accessibility/at-spi Makefile distinfo pkg-plist 
    accessibility/atk    Makefile distinfo pkg-plist 
    accessibility/gnome-mag Makefile distinfo pkg-plist 
    accessibility/gok    Makefile distinfo pkg-plist 
    accessibility/mousetweaks Makefile distinfo pkg-plist 
    accessibility/orca   Makefile distinfo pkg-plist 
    archivers/file-roller Makefile distinfo pkg-plist 
    astro/glunarclock    Makefile 
    audio/gnome-media    Makefile distinfo pkg-plist 
    audio/istream        Makefile 
    audio/libcanberra    Makefile distinfo 
    audio/libcanberra/files patch-src_oss.c 
    audio/rhythmbox      Makefile distinfo pkg-plist 
    audio/sound-juicer   Makefile distinfo pkg-plist 
    databases/evolution-data-server Makefile distinfo pkg-plist 
    databases/evolution-data-server/files patch-configure 
    databases/libgda4    Makefile distinfo pkg-plist 
    deskutils/alacarte   Makefile distinfo pkg-plist 
    deskutils/contacts   Makefile 
    deskutils/deskbar-applet Makefile distinfo pkg-plist 
    deskutils/evolution-jescs Makefile 
    deskutils/glabels    Makefile distinfo pkg-plist 
    deskutils/global-menu Makefile 
    deskutils/gnome-main-menu Makefile 
    deskutils/gnome-utils Makefile distinfo pkg-plist 
    deskutils/gnote      Makefile distinfo pkg-plist 
    deskutils/gnote/files patch-src_debug.cpp 
                          patch-src_sharp_datetime.cpp 
    deskutils/gucharmap  Makefile distinfo pkg-plist 
    deskutils/hamster-applet Makefile distinfo pkg-plist 
    deskutils/labyrinth  Makefile 
    deskutils/nautilus-actions Makefile distinfo pkg-plist 
    deskutils/nautilus-actions/files extra-patch-configure 
    deskutils/nautilus-sendto Makefile distinfo pkg-plist 
    deskutils/osmo       Makefile 
    devel/ORBit2         Makefile distinfo 
    devel/anjuta         Makefile distinfo pkg-plist 
    devel/anjuta/files   patch-Makefile.in 
    devel/anjuta-extras  Makefile distinfo pkg-plist 
    devel/bug-buddy      Makefile distinfo pkg-plist 
    devel/dbus           Makefile distinfo 
    devel/dbus/files     dbus.in 
    devel/dbus-glib      Makefile distinfo pkg-plist 
    devel/devhelp        Makefile distinfo pkg-plist 
    devel/gconf2         Makefile distinfo pkg-plist 
    devel/gio-fam-backend Makefile distinfo pkg-plist 
    devel/gio-fam-backend/files patch-gio_fam_Makefile.in 
    devel/gir-repository Makefile bsd.gir.mk 
    devel/gir-repository/files patch-gir_Makefile.in 
    devel/glib20         Makefile distinfo pkg-plist 
    devel/glib20/files   patch-ae patch-gio_gunixvolume.c 
    devel/glibmm         Makefile distinfo pkg-plist 
    devel/gnome-js-common Makefile distinfo 
    devel/gnome-vfs      Makefile distinfo pkg-deinstall.in 
                         pkg-install.in pkg-plist 
    devel/gnome2-hacker-tools Makefile 
    devel/gob2           Makefile distinfo 
    devel/gobject-introspection Makefile distinfo pkg-plist 
    devel/gobject-introspection/files patch-gir_Makefile.in 
    devel/gvfs           Makefile distinfo pkg-plist 
    devel/gvfs/files     patch-configure 
    devel/json-glib      Makefile distinfo 
    devel/libIDL         Makefile distinfo 
    devel/libbonobo      Makefile distinfo pkg-plist 
    devel/libgdata       Makefile distinfo pkg-descr pkg-plist 
    devel/libgsf         Makefile distinfo pkg-plist 
    devel/libgsf-gnome   Makefile 
    devel/libgtop        Makefile distinfo pkg-plist 
    devel/libgtop/files  patch-sysdeps_freebsd_procwd.c 
    devel/liboobs        Makefile distinfo pkg-plist 
    devel/liboobs/files  patch-src_oobs-group.c 
                         patch-src_oobs-user.c 
    devel/libsigc++20    Makefile distinfo pkg-plist 
    devel/libsoup        Makefile distinfo pkg-plist 
    devel/mm-common      Makefile distinfo pkg-plist 
    devel/py-dbus        Makefile distinfo 
    devel/py-gobject     Makefile distinfo pkg-plist 
    devel/seed           Makefile distinfo pkg-plist 
    devel/seed/files     patch-libseed_seed-importer.c 
                         patch-modules_gettext_seed-gettext.c 
                         patch-modules_os_seed-os.c 
    editors/gedit        Makefile distinfo pkg-plist 
    editors/gedit-plugins Makefile distinfo pkg-plist 
    editors/gnome2-office Makefile 
    finance/gnucash      Makefile 
    ftp/gwget            Makefile 
    games/gcompris       Makefile pkg-plist 
    games/gnome-games    Makefile distinfo pkg-install pkg-plist 
    games/gnome-games-extra-data Makefile distinfo pkg-plist 
    graphics/cairo       Makefile distinfo 
    graphics/clutter     Makefile distinfo pkg-plist 
    graphics/clutter-gtk Makefile distinfo 
    graphics/eog         Makefile distinfo pkg-plist 
    graphics/eog-plugins Makefile distinfo pkg-plist 
    graphics/evince      Makefile distinfo pkg-plist 
    graphics/libart_lgpl Makefile distinfo 
    graphics/libchamplain Makefile distinfo 
    graphics/libgnomecanvas Makefile distinfo pkg-plist 
    graphics/librsvg2    Makefile distinfo pkg-plist 
    graphics/poppler     Makefile distinfo 
    graphics/poppler-gtk Makefile 
    graphics/poppler-qt  Makefile 
    graphics/poppler-qt4 Makefile 
    graphics/py-clutter  Makefile 
    graphics/py-clutter-gtk Makefile distinfo pkg-plist 
    graphics/solang      Makefile pkg-plist 
    irc/xchat            Makefile 
    irc/xchat-gnome      Makefile 
    lang/gjs             Makefile distinfo pkg-plist 
    lang/vala            Makefile distinfo pkg-plist 
    mail/contact-lookup-applet Makefile 
    mail/evolution       Makefile distinfo pkg-plist 
    mail/evolution/files patch-aa 
    mail/evolution-exchange Makefile distinfo pkg-plist 
    mail/evolution-mapi  Makefile distinfo pkg-plist 
    math/gcalctool       Makefile distinfo pkg-descr pkg-plist 
    misc                 Makefile 
    misc/bigboard        Makefile 
    misc/gnome-devel-docs Makefile distinfo pkg-plist 
    misc/gnome-icon-theme Makefile distinfo pkg-plist 
    misc/gnome-user-docs Makefile distinfo pkg-plist 
    misc/uf-view         Makefile 
    misc/xiphos          Makefile 
    multimedia           Makefile 
    multimedia/cheese    Makefile distinfo pkg-plist 
    multimedia/clutter-gst Makefile distinfo pkg-plist 
    multimedia/gmerlin   Makefile 
    multimedia/gxmms     Makefile 
    multimedia/swfdec-gnome Makefile distinfo pkg-plist 
    multimedia/totem     Makefile distinfo pkg-plist 
    multimedia/totem-pl-parser Makefile distinfo pkg-plist 
    net/desktop-data-model Makefile 
    net/gnome-netstatus  Makefile distinfo pkg-plist 
    net/gnome-nettool    Makefile distinfo pkg-plist 
    net/libgweather      Makefile distinfo pkg-plist 
    net/link-monitor-applet Makefile 
    net/vinagre          Makefile distinfo pkg-plist 
    net/vino             Makefile distinfo pkg-plist 
    net/vino/files       patch-configure 
    net-im/empathy       Makefile distinfo pkg-plist 
    net-im/gnomeicu      Makefile 
    net-im/gossip        Makefile 
    net-im/libpurple     Makefile 
    net-im/telepathy-mission-control Makefile distinfo 
    palm/gnome-pilot     Makefile 
    ports-mgmt           Makefile 
    print                Makefile 
    print/freetype2      Makefile distinfo 
    print/freetype2/files patch-builds::unix::freetype-config.in 
    print/libgnomeprint  Makefile distinfo pkg-plist 
    print/libspectre     Makefile distinfo 
    print/py-cups        Makefile distinfo 
    print/system-config-printer Makefile distinfo pkg-plist 
    print/system-config-printer/files patch-applet.py 
                                      patch-cupshelpers_cupshelpers.py 
                                      patch-system-config-printer.py 
    security             Makefile 
    security/gnome-keyring Makefile distinfo pkg-plist 
    security/seahorse    Makefile distinfo pkg-plist 
    security/seahorse-plugins Makefile distinfo pkg-plist 
    security/tuntun      Makefile 
    sysutils             Makefile 
    sysutils/brasero     Makefile distinfo pkg-plist 
    sysutils/bubblemon2  Makefile 
    sysutils/gconf-editor Makefile distinfo pkg-plist 
    sysutils/gnome-control-center Makefile distinfo pkg-plist 
    sysutils/gnome-control-center/files patch-configure 
    sysutils/gnome-power-manager Makefile distinfo pkg-descr 
                                 pkg-plist 
    sysutils/gnome-power-manager/files patch-src_Makefile.in 
                                       patch-src_gpm-load.c 
    sysutils/gnome-settings-daemon Makefile distinfo pkg-plist 
    sysutils/gnome-system-monitor Makefile distinfo pkg-plist 
    sysutils/gnome-system-tools Makefile distinfo pkg-plist 
    sysutils/gnome-system-tools/files 
                                      patch-src_users_user-settings.c 
    sysutils/hal         Makefile distinfo pkg-plist 
    sysutils/hal/files   README.fuse hald.in patch-Makefile.in 
                         patch-hald_freebsd_addons_addon-storage.c 
                         patch-hald_freebsd_hf-usb.c 
                         patch-hald_freebsd_hf-usb2.c 
                         patch-hald_freebsd_hf-volume.c 
                         patch-hald_freebsd_probing_Makefile.am 
                         patch-hald_freebsd_probing_Makefile.in 
                         patch-hald_freebsd_probing_probe-usb2-interface.c 
                         patch-hald_freebsd_probing_probe-volume.c 
                         patch-hald_hf-storage.c 
    sysutils/hal-info    Makefile distinfo pkg-plist 
    sysutils/hal-info/files patch-configure 
    sysutils/pessulus    Makefile distinfo pkg-plist 
    sysutils/polkit-gnome Makefile pkg-plist 
    sysutils/sensors-applet Makefile 
    sysutils/system-tools-backends Makefile distinfo pkg-plist 
    sysutils/tracker-client Makefile pkg-plist 
    textproc             Makefile 
    textproc/gnome-doc-utils Makefile distinfo pkg-plist 
    textproc/gtk-doc     Makefile distinfo pkg-plist 
    textproc/libxml++26  Makefile distinfo pkg-plist 
    textproc/libxml2     Makefile distinfo 
    textproc/libxml2/files patch-aa patch-configure 
                           patch-xml2Conf.sh.in 
    textproc/uim         Makefile 
    textproc/uim-gnome   Makefile 
    www                  Makefile 
    www/epiphany         Makefile distinfo pkg-plist 
    www/epiphany-extensions Makefile distinfo pkg-descr pkg-plist 
    www/evolution-webcal Makefile distinfo pkg-plist 
    www/gnome-user-share Makefile distinfo pkg-plist 
    www/gnome-user-share/files patch-configure 
    www/gtkhtml3         Makefile distinfo pkg-plist 
    www/kazehakase       Makefile 
    www/libepc           Makefile distinfo pkg-plist 
    www/midori           Makefile distinfo pkg-plist 
    www/netsurf          Makefile 
    www/osb-nrcit        Makefile 
    www/webkit-gtk2      Makefile distinfo pkg-plist 
    www/webkit-gtk2/files 
                          extra-patch-JavaScriptCore_assembler_MacroAssemblerCodeRef.h 
                          patch-JavaScriptCore-runtime_JSValue.h 
    x11                  Makefile 
    x11/avant-window-navigator Makefile 
    x11/avant-window-navigator-gnome Makefile 
    x11/gdm              Makefile distinfo pkg-install pkg-plist 
    x11/gdm/files        gdm.in gdm.pam.in 
                         patch-common_gdm-address.c 
                         patch-daemon-gdm-xdmcp-display-factory.c 
                         patch-gui_simple-chooser_gdm-host-chooser-widget.c 
                         patch-gui_simple-greeter_gdm-languages.c 
                         patch-gui_simple-greeter_gdm-user-manager.c 
    x11/gnome-applets    Makefile distinfo pkg-plist 
    x11/gnome-desktop    Makefile distinfo pkg-plist 
    x11/gnome-launch-box Makefile 
    x11/gnome-menus      Makefile distinfo pkg-plist 
    x11/gnome-panel      Makefile distinfo pkg-plist 
    x11/gnome-panel/files patch-configure 
    x11/gnome-screensaver Makefile distinfo pkg-plist 
    x11/gnome-session    Makefile distinfo pkg-plist 
    x11/gnome-session/files patch-gnome-session_Makefile.in 
    x11/gnome-shell      Makefile distinfo pkg-plist 
    x11/gnome-swallow    Makefile 
    x11/gnome-terminal   Makefile distinfo pkg-plist 
    x11/gnome-terminal/files patch-src_terminal-screen.c 
    x11/gnome2           Makefile 
    x11/gnome2-fifth-toe Makefile 
    x11/gnome2-lite      Makefile 
    x11/gnome2-power-tools Makefile 
    x11/libgnome         Makefile distinfo pkg-plist 
    x11/libgnome/files   pkg-deinstall.in 
    x11/libgnomekbd      Makefile distinfo pkg-plist 
    x11/libgnomemm26     Makefile distinfo 
    x11/libxklavier      Makefile distinfo 
    x11/lxpanel          Makefile 
    x11/workrave         Makefile 
    x11/yelp             Makefile distinfo pkg-plist 
    x11/zenity           Makefile distinfo pkg-plist 
    x11-fm/gentoo        Makefile 
    x11-fm/nautilus      Makefile distinfo pkg-plist 
    x11-themes/gnome-backgrounds Makefile distinfo pkg-plist 
    x11-themes/gnome-themes Makefile distinfo pkg-plist 
    x11-themes/gtk-engines2 Makefile distinfo pkg-plist 
    x11-toolkits         Makefile 
    x11-toolkits/eel     Makefile 
    x11-toolkits/gai     Makefile 
    x11-toolkits/gdl     Makefile distinfo pkg-plist 
    x11-toolkits/gnome-desktop-sharp20 Makefile pkg-plist 
    x11-toolkits/gnome-sharp20 Makefile 
    x11-toolkits/gtk-sharp10 Makefile 
    x11-toolkits/gtk20   Makefile distinfo pkg-plist 
    x11-toolkits/gtk20/files patch-ah patch-gtk_Makefile.in 
    x11-toolkits/gtkdatabox Makefile 
    x11-toolkits/gtkglext Makefile 
    x11-toolkits/gtkmm24 Makefile distinfo pkg-plist 
    x11-toolkits/gtksourceview2 Makefile distinfo pkg-plist 
    x11-toolkits/libbonoboui Makefile distinfo pkg-plist 
    x11-toolkits/libgail-gnome Makefile distinfo 
    x11-toolkits/libgnomeprintui Makefile distinfo pkg-plist 
    x11-toolkits/libgnomeui Makefile distinfo pkg-plist 
    x11-toolkits/libwnck Makefile distinfo pkg-plist 
    x11-toolkits/pango   Makefile distinfo pkg-plist 
    x11-toolkits/pangomm Makefile distinfo 
    x11-toolkits/py-gnome-desktop Makefile distinfo 
    x11-toolkits/py-gnome2 Makefile distinfo 
    x11-toolkits/py-gtk2 Makefile distinfo pkg-plist 
    x11-toolkits/py-gtksourceview Makefile distinfo 
    x11-toolkits/py-vte  Makefile 
    x11-toolkits/unique  Makefile distinfo pkg-plist 
    x11-toolkits/vte     Makefile distinfo pkg-plist 
    x11-toolkits/vte/files patch-configure 
    x11-wm/compiz        Makefile 
    x11-wm/emerald       Makefile 
    x11-wm/metacity      Makefile distinfo 
    x11-wm/metacity/files patch-configure 
    x11-wm/mutter        Makefile distinfo pkg-plist 
    x11-wm/mutter/files  patch-src_core_main.c 
  Added files:
    accessibility/at-spi/files patch-registryd_registry-main.c 
    accessibility/at-spi2-atk Makefile distinfo pkg-descr 
                              pkg-plist 
    accessibility/at-spi2-core Makefile distinfo pkg-descr 
                               pkg-plist 
    accessibility/py-atspi Makefile distinfo pkg-descr pkg-plist 
    audio/beast/files    patch-birnet_birnetthreadimpl.cc 
    databases/evolution-data-server/files 
                                          patch-camel_providers_imapx_Makefile.in 
                                          patch-camel_providers_imapx_camel-imapx-tokens.txt 
    databases/libgda4/files patch-libgda_Makefile.in 
    deskutils/fusenshi/files patch-src_wnd_fusenshieditdialog.cpp 
                             patch-src_wnd_propertydialog.cpp 
    deskutils/gnote/files patch-libtomboy_tomboyutil.c 
                          patch-src_noterenamedialog.cpp 
    deskutils/hamster-applet/files patch-src_hamster-applet.py 
    devel/dbus/files     patch-bus_dir-watch-kqueue.c 
                         patch-dbus_dbus-connection.c 
    devel/gio-fam-backend/files patch-ae 
    devel/gob2/files     patch-src_out.c 
    devel/seed/files     Seed.js 
    ftp/gwget/files      patch-configure 
    graphics/py-clutter/files patch-clutter_cluttermodule.c 
    mail/evolution/files fix-plugins.sh 
                         patch-modules_addressbook_evolution-module-addressbook.c 
    mail/evolution-exchange/files 
                                  patch-eplugin_exchange-operations.c 
    mail/evolution-mapi/files 
                              patch-src_account-setup-eplugin_exchange-mapi-account-setup.c 
    math/gcalctool/files patch-src_gcalccmd.c 
    misc/gnome-icon-theme-extras Makefile distinfo pkg-descr 
                                 pkg-plist 
    multimedia/cheese/files patch-configure 
                            patch-libcheese_cheese-camera-device-monitor.c 
    net/vinagre/files    
                         patch-plugins_vnc_vinagre-vnc-listener-dialog.c 
    net-im/empathy/files patch-configure 
    net-p2p/museekplus/files patch-Tools_SConscript 
    ports-mgmt/gnome-packagekit Makefile distinfo pkg-descr 
                                pkg-plist 
    ports-mgmt/gnome-packagekit/files 
                                      patch-data_gnome-packagekit.schemas.in 
    ports-mgmt/packagekit Makefile distinfo pkg-descr pkg-plist 
    ports-mgmt/packagekit/files patch-etc_Vendor.conf 
                                patch-src_pk-backend-spawn.c 
                                patch-src_pk-lsof.c 
    ports-mgmt/packagekit-qt4 Makefile pkg-plist 
    print/cups-pk-helper Makefile distinfo pkg-descr pkg-plist 
    science/gerris/files patch-src_dx.c 
    security/gnome-keyring/files 
                                 patch-daemon_control_gkd-control-client.c 
                                 patch-daemon_prompt_gkd-prompt.c 
                                 patch-egg_egg-unix-credentials.c 
    security/libgnome-keyring Makefile distinfo pkg-descr 
                              pkg-plist 
    sysutils/brasero/files patch-libbrasero-burn_burn-process.c 
    sysutils/gnome-power-manager/files 
                                       patch-applets_brightness_Makefile.in 
                                       patch-applets_inhibit_Makefile.in 
                                       patch-configure 
    sysutils/hal/files   
                         patch-hald_freebsd_probing_probe-video4linux.c 
    sysutils/system-tools-backends/files patch-Utils_Platform.pm 
    sysutils/upower      Makefile distinfo pkg-descr pkg-plist 
    sysutils/upower/files patch-src_freebsd_up-backend.c 
                          patch-src_up-daemon.c 
                          patch-src_up-polkit.c 
    textproc/libxml++26-reference Makefile pkg-descr pkg-plist 
    www/epiphany/files   patch-embed_ephy-embed-prefs.c 
    x11/gdm/files        patch-gui_user-switch-applet_Makefile.in 
    x11-toolkits/eel/files patch-eel_eel-background.c 
    x11-toolkits/gtk20/files patch-configure 
    x11-wm/compiz/files  
                         patch-gtk_window-decorator_gtk-window-decorator.c 
  Removed files:
    accessibility/gir-repository-atk Makefile 
    deskutils/hamster-applet/files patch-hamster_hamster-applet.py 
    devel/anjuta/files   patch-plugins_symbol-db_plugin.c 
                         patch-plugins_symbol-db_symbol-db-engine-priv.h 
    devel/gobject-introspection/files patch-20091207 
                                      patch-20100107 
                                      patch-girepository_girnode.c 
    games/gnome-games/files patch-blackjack_src_game.cpp 
                            patch-blackjack_src_player.cpp 
    graphics/librsvg2/files patch-moz-plugin_Makefile.in 
    mail/evolution/files patch-mail_em-migrate.c 
                         patch-plugins_exchange-operations_Makefile.in 
    multimedia/cheese/files patch-src_cheese-webcam.c 
    multimedia/totem-xine Makefile 
    print/system-config-printer/files patch-pysmb.py 
    security/gnome-keyring/files 
                                 patch-daemon_keyrings_gkr-keyrings.c 
    security/seahorse/files patch-daemon_seahorse-hkp-server.c 
                            patch-pgp_seahorse-gpgme-source.c 
                            patch-ssh_seahorse-ssh-operation.c 
    sysutils/brasero/files patch-libbrasero-media_scsi-cam.c 
    sysutils/gnome-power-manager/files 
                                       patch-libhal-glib_libhal-gdevice.c 
                                       patch-src_gpm-array-float.h 
                                       patch-src_gpm-button.c 
                                       patch-src_gpm-cell-array.c 
                                       patch-src_gpm-dpms.c 
    sysutils/gnome-settings-daemon/files 
                                         patch-plugins_housekeeping_gsd-disk-space.c 
    sysutils/hal/files   patch-config.h.in patch-configure 
                         patch-configure.in 
                         patch-hald_freebsd_Makefile.am 
                         patch-hald_freebsd_Makefile.in 
                         patch-hald_freebsd_addons_Makefile.in 
                         patch-hald_freebsd_addons_addon-mouse.c 
                         patch-hald_freebsd_clock 
                         patch-hald_freebsd_hf-acpi.c 
                         patch-hald_freebsd_hf-computer.c 
                         patch-hald_freebsd_hf-devd.c 
                         patch-hald_freebsd_hf-devtree.c 
                         patch-hald_freebsd_hf-scsi.c 
                         patch-hald_freebsd_hf-storage.h 
                         patch-hald_freebsd_hf-usb.h 
                         patch-hald_freebsd_hf-usb2.h 
                         patch-hald_freebsd_osspec.c 
                         patch-hald_freebsd_probing_probe-hiddev.c 
                         patch-hald_freebsd_probing_probe-mouse.c 
                         patch-hald_freebsd_probing_probe-storage.c 
                         patch-hald_freebsd_probing_probe-usb2-device.c 
    sysutils/system-tools-backends/files patch-Users_Users.pm 
    textproc/gnome-doc-utils/files patch-configure 
    textproc/libxml2/files patch-xmlIO.c 
    www/epiphany/files   patch-embed_ephy-embed.c 
    www/gir-repository-webkit Makefile 
    www/libepc/files     patch-configure 
    www/webkit-gtk2/files 
                          extra-patch-JavaScriptCore_jit_JITOpcodes.cpp 
                          extra-patch-JavaScriptCore_jit_JITStubCall.h 
                          extra-patch-JavaScriptCore_jit_JITStubs.cpp 
                          patch-JavaScriptCore_wtf_Platform.h 
                          patch-add-gzip 
                          patch-webkitnetworkresponse 
    x11/gdm/files        patch-configure 
                         patch-gui_simple-greeter_gdm-greeter-login-window.c 
                         patch-hal-keyboard patch-hal-keyboard.2 
    x11/gir-repository-gnome-menus Makefile 
    x11/gnome-panel/files patch-gnome-panel_panel-multiscreen.c 
    x11/gnome-session/files patch-configure patch-configure.in 
                            patch-gnome-session_Makefile.am 
                            patch-gnome-session_gsm-logout-dialog.c 
                            patch-gnome-session_gsm-manager.c 
                            patch-gnome-session_gsm-power-manager.c 
                            patch-gnome-session_gsm-power-manager.h 
    x11/libxklavier/files patch-libxklavier_xkl-enum-types.c 
    x11-toolkits/gir-repository-gtk20 Makefile 
    x11-toolkits/gir-repository-libwnck Makefile 
    x11-toolkits/gir-repository-pango Makefile 
    x11-toolkits/pango/files patch-64bit_safe 
  Log:
  Presenting GNOME 2.30.1 for FreeBSD. The offical release notes for this
  release can be found at http://library.gnome.org/misc/release-notes/2.30/ .
  
  This release brings initial PackageKit support, Upower (replaces power
  management part of hal), cuse4bsd integration with HAL and cheese, and a
  faster Evolution.
  
  Sadly GNOME 2.30.x will be the last release with FreeBSD 6.X support. This
  will also be the last of the 2.x releases. The next release will be the
  highly-anticipated GNOME 3.0 which will bring with it a new UI experience.
  
  Currently, there are a few bugs with GNOME 2.30 that may be of note for our
  users. Be sure to consult the UPGRADING note or the 2.30 upgrade FAQ at
  http://www.freebsd.org/gnome/docs/faq230.html for specific upgrading
  instructions, and the up-to-date list of known issues.
  
  This release features commits by avl, ahze, bland, marcus, mezz, and myself.
  
  The FreeBSD GNOME Team would like to thank Anders F Bjorklund for doing the
  initual packagekit porting.
  
  And the following contributors & testers for there help with this release:
  Eric L. Chen
  Vladimir Grebenschikov
  Sergio de Almeida Lenzi
  DomiX
  walder
  crsd
  Kevin Oberman
  Michal Varga
  Pavel Plesov
  Bapt
  kevin
  
  and ITetcu for two exp-run
  
  PR:     ports/143852
          ports/145347
          ports/144980
          ports/145830
          ports/145511
  
  Revision  Changes      Path
  1.2130    +8 -1        ports/MOVED
  1.159     +5 -5        ports/Mk/bsd.gnome.mk
  1.920     +18 -1       ports/UPDATING
  1.27      +3 -1        ports/accessibility/Makefile
  1.13      +2 -3        ports/accessibility/accerciser/Makefile
  1.7       +3 -3        ports/accessibility/accerciser/distinfo
  1.6       +14 -0       ports/accessibility/accerciser/pkg-plist
  1.73      +4 -4        ports/accessibility/at-spi/Makefile
  1.40      +3 -3        ports/accessibility/at-spi/distinfo
  1.1       +10 -0       ports/accessibility/at-spi/files/patch-registryd_registry-main.c (new)
  1.35      +5 -0        ports/accessibility/at-spi/pkg-plist
  1.1       +30 -0       ports/accessibility/at-spi2-atk/Makefile (new)
  1.1       +3 -0        ports/accessibility/at-spi2-atk/distinfo (new)
  1.1       +9 -0        ports/accessibility/at-spi2-atk/pkg-descr (new)
  1.1       +6 -0        ports/accessibility/at-spi2-atk/pkg-plist (new)
  1.1       +30 -0       ports/accessibility/at-spi2-core/Makefile (new)
  1.1       +3 -0        ports/accessibility/at-spi2-core/distinfo (new)
  1.1       +10 -0       ports/accessibility/at-spi2-core/pkg-descr (new)
  1.1       +2 -0        ports/accessibility/at-spi2-core/pkg-plist (new)
  1.60      +5 -2        ports/accessibility/atk/Makefile
  1.33      +3 -3        ports/accessibility/atk/distinfo
  1.32      +12 -0       ports/accessibility/atk/pkg-plist
  1.2       +0 -15       ports/accessibility/gir-repository-atk/Makefile (dead)
  1.55      +2 -3        ports/accessibility/gnome-mag/Makefile
  1.36      +3 -3        ports/accessibility/gnome-mag/distinfo
  1.30      +7 -0        ports/accessibility/gnome-mag/pkg-plist
  1.47      +5 -5        ports/accessibility/gok/Makefile
  1.31      +3 -3        ports/accessibility/gok/distinfo
  1.31      +17 -3       ports/accessibility/gok/pkg-plist
  1.16      +3 -4        ports/accessibility/mousetweaks/Makefile
  1.12      +3 -3        ports/accessibility/mousetweaks/distinfo
  1.9       +4 -0        ports/accessibility/mousetweaks/pkg-plist
  1.31      +7 -6        ports/accessibility/orca/Makefile
  1.23      +3 -3        ports/accessibility/orca/distinfo
  1.16      +29 -3       ports/accessibility/orca/pkg-plist
  1.1       +33 -0       ports/accessibility/py-atspi/Makefile (new)
  1.1       +3 -0        ports/accessibility/py-atspi/distinfo (new)
  1.1       +8 -0        ports/accessibility/py-atspi/pkg-descr (new)
  1.1       +98 -0       ports/accessibility/py-atspi/pkg-plist (new)
  1.89      +2 -3        ports/archivers/file-roller/Makefile
  1.59      +3 -3        ports/archivers/file-roller/distinfo
  1.47      +13 -0       ports/archivers/file-roller/pkg-plist
  1.53      +2 -2        ports/astro/glunarclock/Makefile
  1.1       +17 -0       ports/audio/beast/files/patch-birnet_birnetthreadimpl.cc (new)
  1.101     +7 -5        ports/audio/gnome-media/Makefile
  1.39      +3 -3        ports/audio/gnome-media/distinfo
  1.42      +25 -6       ports/audio/gnome-media/pkg-plist
  1.4       +2 -2        ports/audio/istream/Makefile
  1.16      +2 -2        ports/audio/libcanberra/Makefile
  1.4       +3 -3        ports/audio/libcanberra/distinfo
  1.5       +7 -7        ports/audio/libcanberra/files/patch-src_oss.c
  1.129     +3 -4        ports/audio/rhythmbox/Makefile
  1.44      +3 -3        ports/audio/rhythmbox/distinfo
  1.44      +32 -8       ports/audio/rhythmbox/pkg-plist
  1.56      +2 -3        ports/audio/sound-juicer/Makefile
  1.25      +3 -3        ports/audio/sound-juicer/distinfo
  1.22      +3 -0        ports/audio/sound-juicer/pkg-plist
  1.73      +13 -11      ports/databases/evolution-data-server/Makefile
  1.41      +3 -3        ports/databases/evolution-data-server/distinfo
  1.1       +13 -0       ports/databases/evolution-data-server/files/patch-camel_providers_imapx_Makefile.in (new)
  1.1       +8 -0        ports/databases/evolution-data-server/files/patch-camel_providers_imapx_camel-imapx-tokens.txt (new)
  1.12      +3 -12       ports/databases/evolution-data-server/files/patch-configure
  1.33      +96 -76      ports/databases/evolution-data-server/pkg-plist
  1.27      +7 -4        ports/databases/libgda4/Makefile
  1.13      +3 -3        ports/databases/libgda4/distinfo
  1.1       +12 -0       ports/databases/libgda4/files/patch-libgda_Makefile.in (new)
  1.8       +2 -0        ports/databases/libgda4/pkg-plist
  1.28      +2 -3        ports/deskutils/alacarte/Makefile
  1.16      +3 -3        ports/deskutils/alacarte/distinfo
  1.17      +2 -0        ports/deskutils/alacarte/pkg-plist
  1.14      +2 -2        ports/deskutils/contacts/Makefile
  1.47      +2 -3        ports/deskutils/deskbar-applet/Makefile
  1.28      +3 -3        ports/deskutils/deskbar-applet/distinfo
  1.25      +3 -0        ports/deskutils/deskbar-applet/pkg-plist
  1.32      +2 -0        ports/deskutils/evolution-jescs/Makefile
  1.1       +16 -0       ports/deskutils/fusenshi/files/patch-src_wnd_fusenshieditdialog.cpp (new)
  1.1       +15 -0       ports/deskutils/fusenshi/files/patch-src_wnd_propertydialog.cpp (new)
  1.51      +3 -4        ports/deskutils/glabels/Makefile
  1.19      +3 -3        ports/deskutils/glabels/distinfo
  1.20      +118 -28     ports/deskutils/glabels/pkg-plist
  1.7       +3 -1        ports/deskutils/global-menu/Makefile
  1.12      +3 -2        ports/deskutils/gnome-main-menu/Makefile
  1.105     +3 -3        ports/deskutils/gnome-utils/Makefile
  1.57      +3 -3        ports/deskutils/gnome-utils/distinfo
  1.49      +26 -0       ports/deskutils/gnome-utils/pkg-plist
  1.6       +3 -3        ports/deskutils/gnote/Makefile
  1.2       +3 -3        ports/deskutils/gnote/distinfo
  1.1       +14 -0       ports/deskutils/gnote/files/patch-libtomboy_tomboyutil.c (new)
  1.2       +1 -1        ports/deskutils/gnote/files/patch-src_debug.cpp
  1.1       +20 -0       ports/deskutils/gnote/files/patch-src_noterenamedialog.cpp (new)
  1.2       +21 -5       ports/deskutils/gnote/files/patch-src_sharp_datetime.cpp
  1.2       +37 -8       ports/deskutils/gnote/pkg-plist
  1.52      +2 -3        ports/deskutils/gucharmap/Makefile
  1.31      +3 -3        ports/deskutils/gucharmap/distinfo
  1.29      +3 -0        ports/deskutils/gucharmap/pkg-plist
  1.11      +4 -4        ports/deskutils/hamster-applet/Makefile
  1.8       +3 -3        ports/deskutils/hamster-applet/distinfo
  1.4       +0 -23       ports/deskutils/hamster-applet/files/patch-hamster_hamster-applet.py (dead)
  1.1       +22 -0       ports/deskutils/hamster-applet/files/patch-src_hamster-applet.py (new)
  1.5       +130 -6      ports/deskutils/hamster-applet/pkg-plist
  1.6       +1 -1        ports/deskutils/labyrinth/Makefile
  1.22      +9 -9        ports/deskutils/nautilus-actions/Makefile
  1.9       +3 -3        ports/deskutils/nautilus-actions/distinfo
  1.2       +4 -4        ports/deskutils/nautilus-actions/files/extra-patch-configure
  1.14      +48 -5       ports/deskutils/nautilus-actions/pkg-plist
  1.40      +20 -8       ports/deskutils/nautilus-sendto/Makefile
  1.15      +3 -3        ports/deskutils/nautilus-sendto/distinfo
  1.19      +20 -5       ports/deskutils/nautilus-sendto/pkg-plist
  1.5       +4 -0        ports/deskutils/osmo/Makefile
  1.139     +2 -2        ports/devel/ORBit2/Makefile
  1.72      +3 -3        ports/devel/ORBit2/distinfo
  1.4       +2 -3        ports/devel/anjuta-extras/Makefile
  1.2       +3 -3        ports/devel/anjuta-extras/distinfo
  1.2       +18 -5       ports/devel/anjuta-extras/pkg-plist
  1.86      +6 -3        ports/devel/anjuta/Makefile
  1.31      +3 -3        ports/devel/anjuta/distinfo
  1.15      +3 -3        ports/devel/anjuta/files/patch-Makefile.in
  1.2       +0 -11       ports/devel/anjuta/files/patch-plugins_symbol-db_plugin.c (dead)
  1.2       +0 -11       ports/devel/anjuta/files/patch-plugins_symbol-db_symbol-db-engine-priv.h (dead)
  1.29      +161 -71     ports/devel/anjuta/pkg-plist
  1.56      +3 -4        ports/devel/bug-buddy/Makefile
  1.26      +3 -3        ports/devel/bug-buddy/distinfo
  1.27      +2 -0        ports/devel/bug-buddy/pkg-plist
  1.13      +1 -1        ports/devel/dbus-glib/Makefile
  1.10      +3 -3        ports/devel/dbus-glib/distinfo
  1.7       +1 -0        ports/devel/dbus-glib/pkg-plist
  1.78      +2 -2        ports/devel/dbus/Makefile
  1.31      +3 -3        ports/devel/dbus/distinfo
  1.16      +1 -1        ports/devel/dbus/files/dbus.in
  1.1       +11 -0       ports/devel/dbus/files/patch-bus_dir-watch-kqueue.c (new)
  1.1       +67 -0       ports/devel/dbus/files/patch-dbus_dbus-connection.c (new)
  1.44      +2 -3        ports/devel/devhelp/Makefile
  1.18      +3 -3        ports/devel/devhelp/distinfo
  1.21      +7 -6        ports/devel/devhelp/pkg-plist
  1.93      +3 -3        ports/devel/gconf2/Makefile
  1.46      +3 -3        ports/devel/gconf2/distinfo
  1.48      +6 -0        ports/devel/gconf2/pkg-plist
  1.17      +3 -2        ports/devel/gio-fam-backend/Makefile
  1.16      +3 -3        ports/devel/gio-fam-backend/distinfo
  1.1       +30 -0       ports/devel/gio-fam-backend/files/patch-ae (new)
  1.2       +14 -5       ports/devel/gio-fam-backend/files/patch-gio_fam_Makefile.in
  1.3       +2 -0        ports/devel/gio-fam-backend/pkg-plist
  1.2       +2 -8        ports/devel/gir-repository/Makefile
  1.3       +9 -65       ports/devel/gir-repository/bsd.gir.mk
  1.3       +11 -2       ports/devel/gir-repository/files/patch-gir_Makefile.in
  1.166     +5 -2        ports/devel/glib20/Makefile
  1.88      +3 -3        ports/devel/glib20/distinfo
  1.33      +17 -20      ports/devel/glib20/files/patch-ae
  1.2       +5 -5        ports/devel/glib20/files/patch-gio_gunixvolume.c
  1.66      +24 -0       ports/devel/glib20/pkg-plist
  1.49      +2 -2        ports/devel/glibmm/Makefile
  1.37      +3 -3        ports/devel/glibmm/distinfo
  1.21      +39 -1       ports/devel/glibmm/pkg-plist
  1.2       +3 -3        ports/devel/gnome-js-common/Makefile
  1.2       +3 -3        ports/devel/gnome-js-common/distinfo
  1.145     +3 -3        ports/devel/gnome-vfs/Makefile
  1.61      +3 -3        ports/devel/gnome-vfs/distinfo
  1.12      +1 -1        ports/devel/gnome-vfs/pkg-deinstall.in
  1.12      +1 -1        ports/devel/gnome-vfs/pkg-install.in
  1.63      +3 -0        ports/devel/gnome-vfs/pkg-plist
  1.34      +1 -1        ports/devel/gnome2-hacker-tools/Makefile
  1.49      +1 -1        ports/devel/gob2/Makefile
  1.36      +3 -3        ports/devel/gob2/distinfo
  1.1       +16 -0       ports/devel/gob2/files/patch-src_out.c (new)
  1.6       +4 -3        ports/devel/gobject-introspection/Makefile
  1.4       +3 -3        ports/devel/gobject-introspection/distinfo
  1.2       +0 -2632     ports/devel/gobject-introspection/files/patch-20091207 (dead)
  1.2       +0 -66       ports/devel/gobject-introspection/files/patch-20100107 (dead)
  1.3       +4 -3        ports/devel/gobject-introspection/files/patch-gir_Makefile.in
  1.2       +0 -12       ports/devel/gobject-introspection/files/patch-girepository_girnode.c (dead)
  1.3       +6 -0        ports/devel/gobject-introspection/pkg-plist
  1.25      +2 -3        ports/devel/gvfs/Makefile
  1.13      +3 -3        ports/devel/gvfs/distinfo
  1.5       +13 -14      ports/devel/gvfs/files/patch-configure
  1.10      +10 -0       ports/devel/gvfs/pkg-plist
  1.7       +2 -2        ports/devel/json-glib/Makefile
  1.4       +3 -3        ports/devel/json-glib/distinfo
  1.52      +2 -2        ports/devel/libIDL/Makefile
  1.19      +3 -3        ports/devel/libIDL/distinfo
  1.68      +2 -2        ports/devel/libbonobo/Makefile
  1.37      +3 -3        ports/devel/libbonobo/distinfo
  1.36      +6 -0        ports/devel/libbonobo/pkg-plist
  1.8       +6 -8        ports/devel/libgdata/Makefile
  1.4       +3 -3        ports/devel/libgdata/distinfo
  1.2       +2 -2        ports/devel/libgdata/pkg-descr
  1.4       +16 -5       ports/devel/libgdata/pkg-plist
  1.18      +2 -2        ports/devel/libgsf-gnome/Makefile
  1.59      +3 -3        ports/devel/libgsf/Makefile
  1.34      +3 -3        ports/devel/libgsf/distinfo
  1.28      +2 -0        ports/devel/libgsf/pkg-plist
  1.99      +3 -3        ports/devel/libgtop/Makefile
  1.37      +3 -3        ports/devel/libgtop/distinfo
  1.6       +30 -8       ports/devel/libgtop/files/patch-sysdeps_freebsd_procwd.c
  1.30      +6 -0        ports/devel/libgtop/pkg-plist
  1.10      +15 -4       ports/devel/liboobs/Makefile
  1.7       +3 -3        ports/devel/liboobs/distinfo
  1.3       +6 -21       ports/devel/liboobs/files/patch-src_oobs-group.c
  1.5       +12 -30      ports/devel/liboobs/files/patch-src_oobs-user.c
  1.5       +48 -0       ports/devel/liboobs/pkg-plist
  1.56      +2 -2        ports/devel/libsigc++20/Makefile
  1.31      +3 -3        ports/devel/libsigc++20/distinfo
  1.25      +155 -172    ports/devel/libsigc++20/pkg-plist
  1.76      +7 -3        ports/devel/libsoup/Makefile
  1.39      +3 -3        ports/devel/libsoup/distinfo
  1.19      +1 -0        ports/devel/libsoup/pkg-plist
  1.3       +2 -2        ports/devel/mm-common/Makefile
  1.2       +3 -3        ports/devel/mm-common/distinfo
  1.2       +1 -53       ports/devel/mm-common/pkg-plist
  1.36      +2 -3        ports/devel/py-dbus/Makefile
  1.10      +3 -3        ports/devel/py-dbus/distinfo
  1.15      +2 -4        ports/devel/py-gobject/Makefile
  1.11      +3 -3        ports/devel/py-gobject/distinfo
  1.9       +4 -30       ports/devel/py-gobject/pkg-plist
  1.7       +20 -13      ports/devel/seed/Makefile
  1.2       +3 -3        ports/devel/seed/distinfo
  1.1       +203 -0      ports/devel/seed/files/Seed.js (new)
  1.2       +6 -6        ports/devel/seed/files/patch-libseed_seed-importer.c
  1.2       +3 -3        ports/devel/seed/files/patch-modules_gettext_seed-gettext.c
  1.3       +4 -4        ports/devel/seed/files/patch-modules_os_seed-os.c
  1.2       +1 -81       ports/devel/seed/pkg-plist
  1.37      +8 -6        ports/editors/gedit-plugins/Makefile
  1.17      +3 -3        ports/editors/gedit-plugins/distinfo
  1.15      +122 -5      ports/editors/gedit-plugins/pkg-plist
  1.86      +4 -4        ports/editors/gedit/Makefile
  1.48      +3 -3        ports/editors/gedit/distinfo
  1.41      +32 -31      ports/editors/gedit/pkg-plist
  1.34      +1 -1        ports/editors/gnome2-office/Makefile
  1.143     +2 -2        ports/finance/gnucash/Makefile
  1.26      +2 -2        ports/ftp/gwget/Makefile
  1.3       +24 -0       ports/ftp/gwget/files/patch-configure (new)
  1.62      +2 -1        ports/games/gcompris/Makefile
  1.31      +1 -0        ports/games/gcompris/pkg-plist
  1.23      +3 -4        ports/games/gnome-games-extra-data/Makefile
  1.14      +3 -3        ports/games/gnome-games-extra-data/distinfo
  1.13      +0 -11       ports/games/gnome-games-extra-data/pkg-plist
  1.143     +20 -19      ports/games/gnome-games/Makefile
  1.75      +3 -3        ports/games/gnome-games/distinfo
  1.2       +0 -10       ports/games/gnome-games/files/patch-blackjack_src_game.cpp (dead)
  1.2       +0 -75       ports/games/gnome-games/files/patch-blackjack_src_player.cpp (dead)
  1.13      +1 -7        ports/games/gnome-games/pkg-install
  1.78      +798 -386    ports/games/gnome-games/pkg-plist
  1.46      +2 -2        ports/graphics/cairo/Makefile
  1.23      +3 -3        ports/graphics/cairo/distinfo
  1.8       +2 -4        ports/graphics/clutter-gtk/Makefile
  1.4       +3 -3        ports/graphics/clutter-gtk/distinfo
  1.10      +2 -6        ports/graphics/clutter/Makefile
  1.5       +3 -3        ports/graphics/clutter/distinfo
  1.3       +42 -2       ports/graphics/clutter/pkg-plist
  1.4       +3 -3        ports/graphics/eog-plugins/Makefile
  1.2       +3 -3        ports/graphics/eog-plugins/distinfo
  1.2       +13 -4       ports/graphics/eog-plugins/pkg-plist
  1.76      +2 -3        ports/graphics/eog/Makefile
  1.43      +3 -3        ports/graphics/eog/distinfo
  1.37      +14 -13      ports/graphics/eog/pkg-plist
  1.54      +5 -3        ports/graphics/evince/Makefile
  1.28      +3 -3        ports/graphics/evince/distinfo
  1.25      +173 -109    ports/graphics/evince/pkg-plist
  1.45      +1 -1        ports/graphics/libart_lgpl/Makefile
  1.19      +3 -3        ports/graphics/libart_lgpl/distinfo
  1.6       +8 -9        ports/graphics/libchamplain/Makefile
  1.4       +3 -3        ports/graphics/libchamplain/distinfo
  1.63      +4 -3        ports/graphics/libgnomecanvas/Makefile
  1.31      +3 -3        ports/graphics/libgnomecanvas/distinfo
  1.34      +10 -0       ports/graphics/libgnomecanvas/pkg-plist
  1.83      +4 -37       ports/graphics/librsvg2/Makefile
  1.29      +3 -3        ports/graphics/librsvg2/distinfo
  1.10      +0 -11       ports/graphics/librsvg2/files/patch-moz-plugin_Makefile.in (dead)
  1.21      +0 -4        ports/graphics/librsvg2/pkg-plist
  1.13      +2 -2        ports/graphics/poppler-gtk/Makefile
  1.13      +2 -2        ports/graphics/poppler-qt/Makefile
  1.16      +2 -2        ports/graphics/poppler-qt4/Makefile
  1.58      +3 -3        ports/graphics/poppler/Makefile
  1.30      +3 -3        ports/graphics/poppler/distinfo
  1.4       +3 -5        ports/graphics/py-clutter-gtk/Makefile
  1.2       +3 -3        ports/graphics/py-clutter-gtk/distinfo
  1.2       +1 -1        ports/graphics/py-clutter-gtk/pkg-plist
  1.10      +2 -2        ports/graphics/py-clutter/Makefile
  1.1       +33 -0       ports/graphics/py-clutter/files/patch-clutter_cluttermodule.c (new)
  1.6       +1 -1        ports/graphics/solang/Makefile
  1.2       +1 -0        ports/graphics/solang/pkg-plist
  1.170     +2 -1        ports/irc/xchat-gnome/Makefile
  1.148     +5 -1        ports/irc/xchat/Makefile
  1.5       +2 -3        ports/lang/gjs/Makefile
  1.2       +3 -3        ports/lang/gjs/distinfo
  1.2       +7 -0        ports/lang/gjs/pkg-plist
  1.22      +2 -3        ports/lang/vala/Makefile
  1.16      +3 -3        ports/lang/vala/distinfo
  1.19      +22 -0       ports/lang/vala/pkg-plist
  1.19      +3 -2        ports/mail/contact-lookup-applet/Makefile
  1.61      +16 -6       ports/mail/evolution-exchange/Makefile
  1.40      +3 -3        ports/mail/evolution-exchange/distinfo
  1.1       +24 -0       ports/mail/evolution-exchange/files/patch-eplugin_exchange-operations.c (new)
  1.26      +73 -68      ports/mail/evolution-exchange/pkg-plist
  1.6       +3 -4        ports/mail/evolution-mapi/Makefile
  1.3       +3 -3        ports/mail/evolution-mapi/distinfo
  1.1       +24 -0       ports/mail/evolution-mapi/files/patch-src_account-setup-eplugin_exchange-mapi-account-setup.c (new)
  1.2       +27 -22      ports/mail/evolution-mapi/pkg-plist
  1.177     +42 -17      ports/mail/evolution/Makefile
  1.81      +3 -3        ports/mail/evolution/distinfo
  1.1       +49 -0       ports/mail/evolution/files/fix-plugins.sh (new)
  1.32      +18 -27      ports/mail/evolution/files/patch-aa
  1.3       +0 -11       ports/mail/evolution/files/patch-mail_em-migrate.c (dead)
  1.1       +19 -0       ports/mail/evolution/files/patch-modules_addressbook_evolution-module-addressbook.c (new)
  1.3       +0 -10       ports/mail/evolution/files/patch-plugins_exchange-operations_Makefile.in (dead)
  1.81      +327 -237    ports/mail/evolution/pkg-plist
  1.85      +2 -4        ports/math/gcalctool/Makefile
  1.58      +3 -3        ports/math/gcalctool/distinfo
  1.1       +92 -0       ports/math/gcalctool/files/patch-src_gcalccmd.c (new)
  1.2       +3 -3        ports/math/gcalctool/pkg-descr
  1.42      +535 -172    ports/math/gcalctool/pkg-plist
  1.944     +1 -0        ports/misc/Makefile
  1.9       +1 -1        ports/misc/bigboard/Makefile
  1.9       +2 -2        ports/misc/gnome-devel-docs/Makefile
  1.8       +3 -3        ports/misc/gnome-devel-docs/distinfo
  1.7       +84 -0       ports/misc/gnome-devel-docs/pkg-plist
  1.1       +30 -0       ports/misc/gnome-icon-theme-extras/Makefile (new)
  1.1       +3 -0        ports/misc/gnome-icon-theme-extras/distinfo (new)
  1.1       +2 -0        ports/misc/gnome-icon-theme-extras/pkg-descr (new)
  1.1       +110 -0      ports/misc/gnome-icon-theme-extras/pkg-plist (new)
  1.46      +3 -13       ports/misc/gnome-icon-theme/Makefile
  1.30      +3 -3        ports/misc/gnome-icon-theme/distinfo
  1.39      +1720 -2539  ports/misc/gnome-icon-theme/pkg-plist
  1.43      +2 -2        ports/misc/gnome-user-docs/Makefile
  1.30      +3 -3        ports/misc/gnome-user-docs/distinfo
  1.28      +122 -0      ports/misc/gnome-user-docs/pkg-plist
  1.28      +1 -1        ports/misc/uf-view/Makefile
  1.61      +1 -0        ports/misc/xiphos/Makefile
  1.369     +0 -1        ports/multimedia/Makefile
  1.17      +8 -4        ports/multimedia/cheese/Makefile
  1.11      +3 -3        ports/multimedia/cheese/distinfo
  1.1       +225 -0      ports/multimedia/cheese/files/patch-configure (new)
  1.1       +436 -0      ports/multimedia/cheese/files/patch-libcheese_cheese-camera-device-monitor.c (new)
  1.2       +0 -40       ports/multimedia/cheese/files/patch-src_cheese-webcam.c (dead)
  1.9       +46 -14      ports/multimedia/cheese/pkg-plist
  1.7       +2 -3        ports/multimedia/clutter-gst/Makefile
  1.3       +3 -3        ports/multimedia/clutter-gst/distinfo
  1.3       +7 -7        ports/multimedia/clutter-gst/pkg-plist
  1.11      +1 -0        ports/multimedia/gmerlin/Makefile
  1.18      +2 -2        ports/multimedia/gxmms/Makefile
  1.10      +2 -3        ports/multimedia/swfdec-gnome/Makefile
  1.6       +3 -3        ports/multimedia/swfdec-gnome/distinfo
  1.6       +8 -0        ports/multimedia/swfdec-gnome/pkg-plist
  1.16      +4 -3        ports/multimedia/totem-pl-parser/Makefile
  1.10      +3 -3        ports/multimedia/totem-pl-parser/distinfo
  1.6       +13 -3       ports/multimedia/totem-pl-parser/pkg-plist
  1.9       +0 -21       ports/multimedia/totem-xine/Makefile (dead)
  1.114     +17 -18      ports/multimedia/totem/Makefile
  1.51      +3 -3        ports/multimedia/totem/distinfo
  1.47      +65 -4       ports/multimedia/totem/pkg-plist
  1.21      +18 -9       ports/net-im/empathy/Makefile
  1.9       +3 -3        ports/net-im/empathy/distinfo
  1.1       +11 -0       ports/net-im/empathy/files/patch-configure (new)
  1.8       +132 -272    ports/net-im/empathy/pkg-plist
  1.86      +2 -2        ports/net-im/gnomeicu/Makefile
  1.60      +3 -2        ports/net-im/gossip/Makefile
  1.77      +8 -8        ports/net-im/libpurple/Makefile
  1.13      +3 -5        ports/net-im/telepathy-mission-control/Makefile
  1.6       +3 -3        ports/net-im/telepathy-mission-control/distinfo
  1.1       +13 -0       ports/net-p2p/museekplus/files/patch-Tools_SConscript (new)
  1.8       +1 -1        ports/net/desktop-data-model/Makefile
  1.39      +2 -3        ports/net/gnome-netstatus/Makefile
  1.16      +3 -3        ports/net/gnome-netstatus/distinfo
  1.18      +8 -2        ports/net/gnome-netstatus/pkg-plist
  1.35      +2 -3        ports/net/gnome-nettool/Makefile
  1.20      +3 -3        ports/net/gnome-nettool/distinfo
  1.19      +3 -0        ports/net/gnome-nettool/pkg-plist
  1.17      +5 -4        ports/net/libgweather/Makefile
  1.12      +3 -3        ports/net/libgweather/distinfo
  1.7       +366 -0      ports/net/libgweather/pkg-plist
  1.22      +2 -2        ports/net/link-monitor-applet/Makefile
  1.20      +2 -3        ports/net/vinagre/Makefile
  1.10      +3 -3        ports/net/vinagre/distinfo
  1.1       +11 -0       ports/net/vinagre/files/patch-plugins_vnc_vinagre-vnc-listener-dialog.c (new)
  1.10      +18 -3       ports/net/vinagre/pkg-plist
  1.39      +2 -3        ports/net/vino/Makefile
  1.23      +3 -3        ports/net/vino/distinfo
  1.3       +4 -12       ports/net/vino/files/patch-configure
  1.19      +3 -2        ports/net/vino/pkg-plist
  1.86      +2 -2        ports/palm/gnome-pilot/Makefile
  1.31      +3 -0        ports/ports-mgmt/Makefile
  1.1       +50 -0       ports/ports-mgmt/gnome-packagekit/Makefile (new)
  1.1       +3 -0        ports/ports-mgmt/gnome-packagekit/distinfo (new)
  1.1       +11 -0       ports/ports-mgmt/gnome-packagekit/files/patch-data_gnome-packagekit.schemas.in (new)
  1.1       +4 -0        ports/ports-mgmt/gnome-packagekit/pkg-descr (new)
  1.1       +499 -0      ports/ports-mgmt/gnome-packagekit/pkg-plist (new)
  1.1       +20 -0       ports/ports-mgmt/packagekit-qt4/Makefile (new)
  1.1       +15 -0       ports/ports-mgmt/packagekit-qt4/pkg-plist (new)
  1.1       +127 -0      ports/ports-mgmt/packagekit/Makefile (new)
  1.1       +3 -0        ports/ports-mgmt/packagekit/distinfo (new)
  1.1       +11 -0       ports/ports-mgmt/packagekit/files/patch-etc_Vendor.conf (new)
  1.1       +11 -0       ports/ports-mgmt/packagekit/files/patch-src_pk-backend-spawn.c (new)
  1.1       +11 -0       ports/ports-mgmt/packagekit/files/patch-src_pk-lsof.c (new)
  1.1       +4 -0        ports/ports-mgmt/packagekit/pkg-descr (new)
  1.1       +455 -0      ports/ports-mgmt/packagekit/pkg-plist (new)
  1.486     +1 -0        ports/print/Makefile
  1.1       +25 -0       ports/print/cups-pk-helper/Makefile (new)
  1.1       +3 -0        ports/print/cups-pk-helper/distinfo (new)
  1.1       +4 -0        ports/print/cups-pk-helper/pkg-descr (new)
  1.1       +4 -0        ports/print/cups-pk-helper/pkg-plist (new)
  1.89      +7 -3        ports/print/freetype2/Makefile
  1.38      +3 -3        ports/print/freetype2/distinfo
  1.5       +8 -8        ports/print/freetype2/files/patch-builds::unix::freetype-config.in
  1.118     +2 -3        ports/print/libgnomeprint/Makefile
  1.54      +3 -3        ports/print/libgnomeprint/distinfo
  1.63      +20 -0       ports/print/libgnomeprint/pkg-plist
  1.12      +2 -15       ports/print/libspectre/Makefile
  1.5       +3 -3        ports/print/libspectre/distinfo
  1.16      +2 -2        ports/print/py-cups/Makefile
  1.10      +3 -3        ports/print/py-cups/distinfo
  1.19      +7 -6        ports/print/system-config-printer/Makefile
  1.11      +3 -3        ports/print/system-config-printer/distinfo
  1.4       +4 -13       ports/print/system-config-printer/files/patch-applet.py
  1.3       +8 -8        ports/print/system-config-printer/files/patch-cupshelpers_cupshelpers.py
  1.2       +0 -19       ports/print/system-config-printer/files/patch-pysmb.py (dead)
  1.7       +27 -13      ports/print/system-config-printer/files/patch-system-config-printer.py
  1.12      +45 -13      ports/print/system-config-printer/pkg-plist
  1.1       +18 -0       ports/science/gerris/files/patch-src_dx.c (new)
  1.1104    +1 -0        ports/security/Makefile
  1.50      +3 -5        ports/security/gnome-keyring/Makefile
  1.28      +3 -3        ports/security/gnome-keyring/distinfo
  1.1       +11 -0       ports/security/gnome-keyring/files/patch-daemon_control_gkd-control-client.c (new)
  1.2       +0 -10       ports/security/gnome-keyring/files/patch-daemon_keyrings_gkr-keyrings.c (dead)
  1.1       +11 -0       ports/security/gnome-keyring/files/patch-daemon_prompt_gkd-prompt.c (new)
  1.1       +44 -0       ports/security/gnome-keyring/files/patch-egg_egg-unix-credentials.c (new)
  1.21      +37 -53      ports/security/gnome-keyring/pkg-plist
  1.1       +28 -0       ports/security/libgnome-keyring/Makefile (new)
  1.1       +3 -0        ports/security/libgnome-keyring/distinfo (new)
  1.1       +3 -0        ports/security/libgnome-keyring/pkg-descr (new)
  1.1       +88 -0       ports/security/libgnome-keyring/pkg-plist (new)
  1.14      +17 -11      ports/security/seahorse-plugins/Makefile
  1.6       +3 -3        ports/security/seahorse-plugins/distinfo
  1.5       +14 -7       ports/security/seahorse-plugins/pkg-plist
  1.84      +4 -4        ports/security/seahorse/Makefile
  1.34      +3 -3        ports/security/seahorse/distinfo
  1.2       +0 -13       ports/security/seahorse/files/patch-daemon_seahorse-hkp-server.c (dead)
  1.2       +0 -10       ports/security/seahorse/files/patch-pgp_seahorse-gpgme-source.c (dead)
  1.3       +0 -19       ports/security/seahorse/files/patch-ssh_seahorse-ssh-operation.c (dead)
  1.29      +8 -1        ports/security/seahorse/pkg-plist
  1.8       +3 -2        ports/security/tuntun/Makefile
  1.1189    +1 -0        ports/sysutils/Makefile
  1.28      +8 -4        ports/sysutils/brasero/Makefile
  1.11      +3 -3        ports/sysutils/brasero/distinfo
  1.1       +10 -0       ports/sysutils/brasero/files/patch-libbrasero-burn_burn-process.c (new)
  1.2       +0 -27       ports/sysutils/brasero/files/patch-libbrasero-media_scsi-cam.c (dead)
  1.14      +23 -7       ports/sysutils/brasero/pkg-plist
  1.23      +2 -2        ports/sysutils/bubblemon2/Makefile
  1.53      +2 -3        ports/sysutils/gconf-editor/Makefile
  1.29      +3 -3        ports/sysutils/gconf-editor/distinfo
  1.28      +3 -0        ports/sysutils/gconf-editor/pkg-plist
  1.117     +2 -3        ports/sysutils/gnome-control-center/Makefile
  1.56      +3 -3        ports/sysutils/gnome-control-center/distinfo
  1.13      +6 -6        ports/sysutils/gnome-control-center/files/patch-configure
  1.60      +30 -9       ports/sysutils/gnome-control-center/pkg-plist
  1.32      +13 -8       ports/sysutils/gnome-power-manager/Makefile
  1.16      +3 -3        ports/sysutils/gnome-power-manager/distinfo
  1.1       +10 -0       ports/sysutils/gnome-power-manager/files/patch-applets_brightness_Makefile.in (new)
  1.1       +10 -0       ports/sysutils/gnome-power-manager/files/patch-applets_inhibit_Makefile.in (new)
  1.1       +25 -0       ports/sysutils/gnome-power-manager/files/patch-configure (new)
  1.2       +0 -11       ports/sysutils/gnome-power-manager/files/patch-libhal-glib_libhal-gdevice.c (dead)
  1.2       +35 -27      ports/sysutils/gnome-power-manager/files/patch-src_Makefile.in
  1.2       +0 -14       ports/sysutils/gnome-power-manager/files/patch-src_gpm-array-float.h (dead)
  1.2       +0 -37       ports/sysutils/gnome-power-manager/files/patch-src_gpm-button.c (dead)
  1.2       +0 -12       ports/sysutils/gnome-power-manager/files/patch-src_gpm-cell-array.c (dead)
  1.2       +0 -11       ports/sysutils/gnome-power-manager/files/patch-src_gpm-dpms.c (dead)
  1.2       +12 -3       ports/sysutils/gnome-power-manager/files/patch-src_gpm-load.c
  1.2       +2 -2        ports/sysutils/gnome-power-manager/pkg-descr
  1.10      +296 -100    ports/sysutils/gnome-power-manager/pkg-plist
  1.15      +2 -3        ports/sysutils/gnome-settings-daemon/Makefile
  1.8       +3 -3        ports/sysutils/gnome-settings-daemon/distinfo
  1.2       +0 -10       ports/sysutils/gnome-settings-daemon/files/patch-plugins_housekeeping_gsd-disk-space.c (dead)
  1.5       +20 -0       ports/sysutils/gnome-settings-daemon/pkg-plist
  1.98      +2 -3        ports/sysutils/gnome-system-monitor/Makefile
  1.55      +3 -3        ports/sysutils/gnome-system-monitor/distinfo
  1.43      +23 -0       ports/sysutils/gnome-system-monitor/pkg-plist
  1.39      +2 -3        ports/sysutils/gnome-system-tools/Makefile
  1.21      +3 -3        ports/sysutils/gnome-system-tools/distinfo
  1.3       +21 -23      ports/sysutils/gnome-system-tools/files/patch-src_users_user-settings.c
  1.30      +7 -1        ports/sysutils/gnome-system-tools/pkg-plist
  1.4       +2 -3        ports/sysutils/hal-info/Makefile
  1.3       +3 -3        ports/sysutils/hal-info/distinfo
  1.3       +74 -47      ports/sysutils/hal-info/files/patch-configure
  1.2       +6 -1        ports/sysutils/hal-info/pkg-plist
  1.62      +4 -3        ports/sysutils/hal/Makefile
  1.21      +3 -3        ports/sysutils/hal/distinfo
  1.3       +0 -0        ports/sysutils/hal/files/README.fuse
  1.11      +3 -3        ports/sysutils/hal/files/hald.in
  1.3       +18 -12      ports/sysutils/hal/files/patch-Makefile.in
  1.2       +0 -12       ports/sysutils/hal/files/patch-config.h.in (dead)
  1.5       +0 -398      ports/sysutils/hal/files/patch-configure (dead)
  1.5       +0 -64       ports/sysutils/hal/files/patch-configure.in (dead)
  1.3       +0 -14       ports/sysutils/hal/files/patch-hald_freebsd_Makefile.am (dead)
  1.4       +0 -109      ports/sysutils/hal/files/patch-hald_freebsd_Makefile.in (dead)
  1.3       +0 -93       ports/sysutils/hal/files/patch-hald_freebsd_addons_Makefile.in (dead)
  1.5       +0 -374      ports/sysutils/hal/files/patch-hald_freebsd_addons_addon-mouse.c (dead)
  1.5       +63 -329     ports/sysutils/hal/files/patch-hald_freebsd_addons_addon-storage.c
  1.3       +0 -111      ports/sysutils/hal/files/patch-hald_freebsd_clock (dead)
  1.4       +0 -90       ports/sysutils/hal/files/patch-hald_freebsd_hf-acpi.c (dead)
  1.2       +0 -26       ports/sysutils/hal/files/patch-hald_freebsd_hf-computer.c (dead)
  1.3       +0 -56       ports/sysutils/hal/files/patch-hald_freebsd_hf-devd.c (dead)
  1.4       +0 -77       ports/sysutils/hal/files/patch-hald_freebsd_hf-devtree.c (dead)
  1.4       +0 -11       ports/sysutils/hal/files/patch-hald_freebsd_hf-scsi.c (dead)
  1.2       +0 -13       ports/sysutils/hal/files/patch-hald_freebsd_hf-storage.h (dead)
  1.8       +14 -172     ports/sysutils/hal/files/patch-hald_freebsd_hf-usb.c
  1.2       +0 -10       ports/sysutils/hal/files/patch-hald_freebsd_hf-usb.h (dead)
  1.5       +117 -279    ports/sysutils/hal/files/patch-hald_freebsd_hf-usb2.c
  1.2       +0 -40       ports/sysutils/hal/files/patch-hald_freebsd_hf-usb2.h (dead)
  1.3       +12 -101     ports/sysutils/hal/files/patch-hald_freebsd_hf-volume.c
  1.3       +0 -32       ports/sysutils/hal/files/patch-hald_freebsd_osspec.c (dead)
  1.5       +22 -52      ports/sysutils/hal/files/patch-hald_freebsd_probing_Makefile.am
  1.5       +514 -120    ports/sysutils/hal/files/patch-hald_freebsd_probing_Makefile.in
  1.3       +0 -37       ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-hiddev.c (dead)
  1.3       +0 -315      ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-mouse.c (dead)
  1.2       +0 -39       ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-storage.c (dead)
  1.5       +0 -211      ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-usb2-device.c (dead)
  1.5       +14 -141     ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-usb2-interface.c
  1.1       +228 -0      ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-video4linux.c (new)
  1.3       +25 -68      ports/sysutils/hal/files/patch-hald_freebsd_probing_probe-volume.c
  1.7       +21 -221     ports/sysutils/hal/files/patch-hald_hf-storage.c
  1.13      +3 -6        ports/sysutils/hal/pkg-plist
  1.22      +2 -3        ports/sysutils/pessulus/Makefile
  1.13      +3 -3        ports/sysutils/pessulus/distinfo
  1.15      +6 -2        ports/sysutils/pessulus/pkg-plist
  1.5       +2 -4        ports/sysutils/polkit-gnome/Makefile
  1.3       +2 -22       ports/sysutils/polkit-gnome/pkg-plist
  1.13      +2 -2        ports/sysutils/sensors-applet/Makefile
  1.27      +2 -3        ports/sysutils/system-tools-backends/Makefile
  1.13      +3 -3        ports/sysutils/system-tools-backends/distinfo
  1.4       +0 -366      ports/sysutils/system-tools-backends/files/patch-Users_Users.pm (dead)
  1.1       +18 -0       ports/sysutils/system-tools-backends/files/patch-Utils_Platform.pm (new)
  1.11      +12 -25      ports/sysutils/system-tools-backends/pkg-plist
  1.37      +3 -3        ports/sysutils/tracker-client/Makefile
  1.14      +6 -6        ports/sysutils/tracker-client/pkg-plist
  1.1       +48 -0       ports/sysutils/upower/Makefile (new)
  1.1       +3 -0        ports/sysutils/upower/distinfo (new)
  1.1       +19 -0       ports/sysutils/upower/files/patch-src_freebsd_up-backend.c (new)
  1.1       +20 -0       ports/sysutils/upower/files/patch-src_up-daemon.c (new)
  1.1       +20 -0       ports/sysutils/upower/files/patch-src_up-polkit.c (new)
  1.1       +6 -0        ports/sysutils/upower/pkg-descr (new)
  1.1       +55 -0       ports/sysutils/upower/pkg-plist (new)
  1.1450    +1 -0        ports/textproc/Makefile
  1.28      +2 -2        ports/textproc/gnome-doc-utils/Makefile
  1.20      +3 -3        ports/textproc/gnome-doc-utils/distinfo
  1.2       +0 -10       ports/textproc/gnome-doc-utils/files/patch-configure (dead)
  1.15      +24 -165     ports/textproc/gnome-doc-utils/pkg-plist
  1.33      +2 -2        ports/textproc/gtk-doc/Makefile
  1.16      +3 -3        ports/textproc/gtk-doc/distinfo
  1.14      +15 -0       ports/textproc/gtk-doc/pkg-plist
  1.1       +24 -0       ports/textproc/libxml++26-reference/Makefile (new)
  1.1       +3 -0        ports/textproc/libxml++26-reference/pkg-descr (new)
  1.1       +4 -0        ports/textproc/libxml++26-reference/pkg-plist (new)
  1.50      +16 -12      ports/textproc/libxml++26/Makefile
  1.33      +3 -3        ports/textproc/libxml++26/distinfo
  1.28      +0 -308      ports/textproc/libxml++26/pkg-plist
  1.164     +2 -2        ports/textproc/libxml2/Makefile
  1.103     +3 -3        ports/textproc/libxml2/distinfo
  1.30      +8 -8        ports/textproc/libxml2/files/patch-aa
  1.10      +4 -13       ports/textproc/libxml2/files/patch-configure
  1.3       +0 -0        ports/textproc/libxml2/files/patch-xml2Conf.sh.in
  1.4       +0 -20       ports/textproc/libxml2/files/patch-xmlIO.c (dead)
  1.10      +2 -1        ports/textproc/uim-gnome/Makefile
  1.88      +1 -1        ports/textproc/uim/Makefile
  1.2621    +0 -1        ports/www/Makefile
  1.63      +11 -9       ports/www/epiphany-extensions/Makefile
  1.36      +3 -3        ports/www/epiphany-extensions/distinfo
  1.3       +8 -5        ports/www/epiphany-extensions/pkg-descr
  1.22      +30 -13      ports/www/epiphany-extensions/pkg-plist
  1.147     +9 -7        ports/www/epiphany/Makefile
  1.75      +3 -3        ports/www/epiphany/distinfo
  1.1       +15 -0       ports/www/epiphany/files/patch-embed_ephy-embed-prefs.c (new)
  1.2       +0 -72       ports/www/epiphany/files/patch-embed_ephy-embed.c (dead)
  1.62      +17 -4       ports/www/epiphany/pkg-plist
  1.29      +2 -3        ports/www/evolution-webcal/Makefile
  1.15      +3 -3        ports/www/evolution-webcal/distinfo
  1.17      +9 -0        ports/www/evolution-webcal/pkg-plist
  1.4       +0 -16       ports/www/gir-repository-webkit/Makefile (dead)
  1.35      +4 -5        ports/www/gnome-user-share/Makefile
  1.15      +3 -3        ports/www/gnome-user-share/distinfo
  1.2       +15 -24      ports/www/gnome-user-share/files/patch-configure
  1.11      +9 -0        ports/www/gnome-user-share/pkg-plist
  1.116     +2 -3        ports/www/gtkhtml3/Makefile
  1.68      +3 -3        ports/www/gtkhtml3/distinfo
  1.49      +7 -0        ports/www/gtkhtml3/pkg-plist
  1.76      +2 -0        ports/www/kazehakase/Makefile
  1.11      +2 -2        ports/www/libepc/Makefile
  1.7       +3 -3        ports/www/libepc/distinfo
  1.2       +0 -20       ports/www/libepc/files/patch-configure (dead)
  1.7       +11 -17      ports/www/libepc/pkg-plist
  1.14      +2 -3        ports/www/midori/Makefile
  1.8       +3 -3        ports/www/midori/distinfo
  1.7       +0 -1        ports/www/midori/pkg-plist
  1.12      +1 -0        ports/www/netsurf/Makefile
  1.23      +1 -0        ports/www/osb-nrcit/Makefile
  1.22      +9 -13       ports/www/webkit-gtk2/Makefile
  1.4       +3 -3        ports/www/webkit-gtk2/distinfo
  1.2       +7 -7        ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_assembler_MacroAssemblerCodeRef.h
  1.2       +0 -20       ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_jit_JITOpcodes.cpp (dead)
  1.2       +0 -65       ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_jit_JITStubCall.h (dead)
  1.2       +0 -11       ports/www/webkit-gtk2/files/extra-patch-JavaScriptCore_jit_JITStubs.cpp (dead)
  1.2       +10 -20      ports/www/webkit-gtk2/files/patch-JavaScriptCore-runtime_JSValue.h
  1.2       +0 -11       ports/www/webkit-gtk2/files/patch-JavaScriptCore_wtf_Platform.h (dead)
  1.2       +0 -35       ports/www/webkit-gtk2/files/patch-add-gzip (dead)
  1.2       +0 -215      ports/www/webkit-gtk2/files/patch-webkitnetworkresponse (dead)
  1.4       +85 -7       ports/www/webkit-gtk2/pkg-plist
  1.63      +2 -0        ports/x11-fm/gentoo/Makefile
  1.103     +2 -13       ports/x11-fm/nautilus/Makefile
  1.33      +3 -3        ports/x11-fm/nautilus/distinfo
  1.29      +3 -0        ports/x11-fm/nautilus/pkg-plist
  1.23      +2 -2        ports/x11-themes/gnome-backgrounds/Makefile
  1.19      +3 -3        ports/x11-themes/gnome-backgrounds/distinfo
  1.19      +6 -0        ports/x11-themes/gnome-backgrounds/pkg-plist
  1.64      +6 -7        ports/x11-themes/gnome-themes/Makefile
  1.43      +3 -3        ports/x11-themes/gnome-themes/distinfo
  1.40      +52 -10      ports/x11-themes/gnome-themes/pkg-plist
  1.86      +2 -3        ports/x11-themes/gtk-engines2/Makefile
  1.37      +3 -3        ports/x11-themes/gtk-engines2/distinfo
  1.28      +5 -0        ports/x11-themes/gtk-engines2/pkg-plist
  1.545     +0 -3        ports/x11-toolkits/Makefile
  1.45      +2 -2        ports/x11-toolkits/eel/Makefile
  1.1       +29 -0       ports/x11-toolkits/eel/files/patch-eel_eel-background.c (new)
  1.32      +2 -2        ports/x11-toolkits/gai/Makefile
  1.45      +2 -3        ports/x11-toolkits/gdl/Makefile
  1.21      +3 -3        ports/x11-toolkits/gdl/distinfo
  1.23      +4 -2        ports/x11-toolkits/gdl/pkg-plist
  1.2       +0 -15       ports/x11-toolkits/gir-repository-gtk20/Makefile (dead)
  1.2       +0 -15       ports/x11-toolkits/gir-repository-libwnck/Makefile (dead)
  1.2       +0 -15       ports/x11-toolkits/gir-repository-pango/Makefile (dead)
  1.8       +1 -1        ports/x11-toolkits/gnome-desktop-sharp20/Makefile
  1.2       +0 -0        ports/x11-toolkits/gnome-desktop-sharp20/pkg-plist
  1.16      +3 -2        ports/x11-toolkits/gnome-sharp20/Makefile
  1.65      +2 -2        ports/x11-toolkits/gtk-sharp10/Makefile
  1.242     +5 -4        ports/x11-toolkits/gtk20/Makefile
  1.126     +3 -3        ports/x11-toolkits/gtk20/distinfo
  1.11      +3 -3        ports/x11-toolkits/gtk20/files/patch-ah
  1.3       +14 -0       ports/x11-toolkits/gtk20/files/patch-configure (new)
  1.5       +4 -5        ports/x11-toolkits/gtk20/files/patch-gtk_Makefile.in
  1.113     +16 -0       ports/x11-toolkits/gtk20/pkg-plist
  1.22      +2 -0        ports/x11-toolkits/gtkdatabox/Makefile
  1.34      +6 -1        ports/x11-toolkits/gtkglext/Makefile
  1.128     +3 -3        ports/x11-toolkits/gtkmm24/Makefile
  1.67      +3 -3        ports/x11-toolkits/gtkmm24/distinfo
  1.53      +13 -0       ports/x11-toolkits/gtkmm24/pkg-plist
  1.20      +5 -5        ports/x11-toolkits/gtksourceview2/Makefile
  1.13      +3 -3        ports/x11-toolkits/gtksourceview2/distinfo
  1.9       +22 -0       ports/x11-toolkits/gtksourceview2/pkg-plist
  1.70      +3 -3        ports/x11-toolkits/libbonoboui/Makefile
  1.38      +3 -3        ports/x11-toolkits/libbonoboui/distinfo
  1.36      +6 -0        ports/x11-toolkits/libbonoboui/pkg-plist
  1.52      +3 -4        ports/x11-toolkits/libgail-gnome/Makefile
  1.16      +3 -3        ports/x11-toolkits/libgail-gnome/distinfo
  1.61      +2 -3        ports/x11-toolkits/libgnomeprintui/Makefile
  1.30      +3 -3        ports/x11-toolkits/libgnomeprintui/distinfo
  1.27      +19 -0       ports/x11-toolkits/libgnomeprintui/pkg-plist
  1.70      +3 -3        ports/x11-toolkits/libgnomeui/Makefile
  1.38      +3 -3        ports/x11-toolkits/libgnomeui/distinfo
  1.44      +6 -0        ports/x11-toolkits/libgnomeui/pkg-plist
  1.71      +5 -3        ports/x11-toolkits/libwnck/Makefile
  1.48      +3 -3        ports/x11-toolkits/libwnck/distinfo
  1.35      +8 -0        ports/x11-toolkits/libwnck/pkg-plist
  1.118     +7 -5        ports/x11-toolkits/pango/Makefile
  1.62      +3 -3        ports/x11-toolkits/pango/distinfo
  1.2       +0 -48       ports/x11-toolkits/pango/files/patch-64bit_safe (dead)
  1.30      +8 -0        ports/x11-toolkits/pango/pkg-plist
  1.6       +3 -3        ports/x11-toolkits/pangomm/Makefile
  1.4       +3 -3        ports/x11-toolkits/pangomm/distinfo
  1.19      +5 -5        ports/x11-toolkits/py-gnome-desktop/Makefile
  1.9       +3 -3        ports/x11-toolkits/py-gnome-desktop/distinfo
  1.107     +2 -3        ports/x11-toolkits/py-gnome2/Makefile
  1.49      +3 -3        ports/x11-toolkits/py-gnome2/distinfo
  1.106     +3 -3        ports/x11-toolkits/py-gtk2/Makefile
  1.47      +3 -3        ports/x11-toolkits/py-gtk2/distinfo
  1.39      +3 -0        ports/x11-toolkits/py-gtk2/pkg-plist
  1.12      +2 -7        ports/x11-toolkits/py-gtksourceview/Makefile
  1.6       +3 -3        ports/x11-toolkits/py-gtksourceview/distinfo
  1.10      +1 -1        ports/x11-toolkits/py-vte/Makefile
  1.9       +4 -6        ports/x11-toolkits/unique/Makefile
  1.3       +3 -3        ports/x11-toolkits/unique/distinfo
  1.3       +1 -0        ports/x11-toolkits/unique/pkg-plist
  1.96      +3 -3        ports/x11-toolkits/vte/Makefile
  1.57      +3 -3        ports/x11-toolkits/vte/distinfo
  1.9       +7 -7        ports/x11-toolkits/vte/files/patch-configure
  1.40      +3 -0        ports/x11-toolkits/vte/pkg-plist
  1.25      +1 -1        ports/x11-wm/compiz/Makefile
  1.1       +11 -0       ports/x11-wm/compiz/files/patch-gtk_window-decorator_gtk-window-decorator.c (new)
  1.19      +1 -0        ports/x11-wm/emerald/Makefile
  1.72      +6 -7        ports/x11-wm/metacity/Makefile
  1.48      +3 -3        ports/x11-wm/metacity/distinfo
  1.12      +4 -4        ports/x11-wm/metacity/files/patch-configure
  1.6       +6 -8        ports/x11-wm/mutter/Makefile
  1.2       +3 -3        ports/x11-wm/mutter/distinfo
  1.3       +2 -12       ports/x11-wm/mutter/files/patch-src_core_main.c
  1.2       +5 -2        ports/x11-wm/mutter/pkg-plist
  1.733     +0 -1        ports/x11/Makefile
  1.2       +1 -0        ports/x11/avant-window-navigator-gnome/Makefile
  1.11      +1 -1        ports/x11/avant-window-navigator/Makefile
  1.132     +5 -5        ports/x11/gdm/Makefile
  1.53      +3 -3        ports/x11/gdm/distinfo
  1.19      +3 -3        ports/x11/gdm/files/gdm.in
  1.6       +1 -1        ports/x11/gdm/files/gdm.pam.in
  1.3       +2 -20       ports/x11/gdm/files/patch-common_gdm-address.c
  1.14      +0 -138      ports/x11/gdm/files/patch-configure (dead)
  1.5       +5 -95       ports/x11/gdm/files/patch-daemon-gdm-xdmcp-display-factory.c
  1.3       +5 -32       ports/x11/gdm/files/patch-gui_simple-chooser_gdm-host-chooser-widget.c
  1.2       +0 -155      ports/x11/gdm/files/patch-gui_simple-greeter_gdm-greeter-login-window.c (dead)
  1.4       +7 -23       ports/x11/gdm/files/patch-gui_simple-greeter_gdm-languages.c
  1.3       +16 -12      ports/x11/gdm/files/patch-gui_simple-greeter_gdm-user-manager.c
  1.1       +11 -0       ports/x11/gdm/files/patch-gui_user-switch-applet_Makefile.in (new)
  1.3       +0 -104      ports/x11/gdm/files/patch-hal-keyboard (dead)
  1.2       +0 -40       ports/x11/gdm/files/patch-hal-keyboard.2 (dead)
  1.17      +3 -3        ports/x11/gdm/pkg-install
  1.48      +5 -4        ports/x11/gdm/pkg-plist
  1.2       +0 -15       ports/x11/gir-repository-gnome-menus/Makefile (dead)
  1.128     +2 -3        ports/x11/gnome-applets/Makefile
  1.59      +3 -3        ports/x11/gnome-applets/distinfo
  1.72      +55 -51      ports/x11/gnome-applets/pkg-plist
  1.87      +3 -3        ports/x11/gnome-desktop/Makefile
  1.62      +3 -3        ports/x11/gnome-desktop/distinfo
  1.56      +4 -1        ports/x11/gnome-desktop/pkg-plist
  1.16      +1 -1        ports/x11/gnome-launch-box/Makefile
  1.27      +4 -2        ports/x11/gnome-menus/Makefile
  1.23      +3 -3        ports/x11/gnome-menus/distinfo
  1.19      +8 -1        ports/x11/gnome-menus/pkg-plist
  1.106     +5 -4        ports/x11/gnome-panel/Makefile
  1.63      +3 -3        ports/x11/gnome-panel/distinfo
  1.8       +0 -59       ports/x11/gnome-panel/files/patch-configure
  1.2       +0 -59       ports/x11/gnome-panel/files/patch-gnome-panel_panel-multiscreen.c (dead)
  1.55      +24 -0       ports/x11/gnome-panel/pkg-plist
  1.52      +2 -3        ports/x11/gnome-screensaver/Makefile
  1.28      +3 -3        ports/x11/gnome-screensaver/distinfo
  1.21      +3 -0        ports/x11/gnome-screensaver/pkg-plist
  1.76      +4 -4        ports/x11/gnome-session/Makefile
  1.53      +3 -3        ports/x11/gnome-session/distinfo
  1.4       +0 -85       ports/x11/gnome-session/files/patch-configure (dead)
  1.2       +0 -18       ports/x11/gnome-session/files/patch-configure.in (dead)
  1.2       +0 -21       ports/x11/gnome-session/files/patch-gnome-session_Makefile.am (dead)
  1.10      +0 -35       ports/x11/gnome-session/files/patch-gnome-session_Makefile.in
  1.2       +0 -66       ports/x11/gnome-session/files/patch-gnome-session_gsm-logout-dialog.c (dead)
  1.2       +0 -150      ports/x11/gnome-session/files/patch-gnome-session_gsm-manager.c (dead)
  1.2       +0 -483      ports/x11/gnome-session/files/patch-gnome-session_gsm-power-manager.c (dead)
  1.2       +0 -90       ports/x11/gnome-session/files/patch-gnome-session_gsm-power-manager.h (dead)
  1.34      +10 -4       ports/x11/gnome-session/pkg-plist
  1.5       +8 -5        ports/x11/gnome-shell/Makefile
  1.2       +3 -3        ports/x11/gnome-shell/distinfo
  1.3       +42 -11      ports/x11/gnome-shell/pkg-plist
  1.16      +2 -2        ports/x11/gnome-swallow/Makefile
  1.67      +4 -4        ports/x11/gnome-terminal/Makefile
  1.41      +3 -3        ports/x11/gnome-terminal/distinfo
  1.8       +1 -1        ports/x11/gnome-terminal/files/patch-src_terminal-screen.c
  1.36      +4 -0        ports/x11/gnome-terminal/pkg-plist
  1.95      +1 -1        ports/x11/gnome2-fifth-toe/Makefile
  1.54      +1 -1        ports/x11/gnome2-lite/Makefile
  1.52      +2 -2        ports/x11/gnome2-power-tools/Makefile
  1.163     +8 -6        ports/x11/gnome2/Makefile
  1.170     +3 -3        ports/x11/libgnome/Makefile
  1.76      +3 -3        ports/x11/libgnome/distinfo
  1.11      +1 -1        ports/x11/libgnome/files/pkg-deinstall.in
  1.72      +6 -0        ports/x11/libgnome/pkg-plist
  1.19      +3 -5        ports/x11/libgnomekbd/Makefile
  1.10      +3 -3        ports/x11/libgnomekbd/distinfo
  1.11      +9 -0        ports/x11/libgnomekbd/pkg-plist
  1.37      +2 -3        ports/x11/libgnomemm26/Makefile
  1.17      +3 -3        ports/x11/libgnomemm26/distinfo
  1.47      +2 -3        ports/x11/libxklavier/Makefile
  1.28      +3 -3        ports/x11/libxklavier/distinfo
  1.2       +0 -27       ports/x11/libxklavier/files/patch-libxklavier_xkl-enum-types.c (dead)
  1.14      +1 -1        ports/x11/lxpanel/Makefile
  1.38      +3 -1        ports/x11/workrave/Makefile
  1.72      +2 -3        ports/x11/yelp/Makefile
  1.43      +3 -3        ports/x11/yelp/distinfo
  1.30      +3 -0        ports/x11/yelp/pkg-plist
  1.47      +2 -3        ports/x11/zenity/Makefile
  1.35      +3 -3        ports/x11/zenity/distinfo
  1.27      +2 -0        ports/x11/zenity/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Koop Mast freebsd_committer 2010-05-10 22:27:14 UTC
State Changed
From-To: patched->closed

Committed thanks!